*** Settings ***
Resource    ../../resources/locators/${OS}/tsm/merchant_privilege_tutorial_locators.robot
Resource    ../common/mobile_common.robot

*** Keywords ***
Tap On Continue Button
    mobile_common.Click Element    ${btn_continue}